<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnTerbitkan</name>
   <tag></tag>
   <elementGuidId>89f8ebce-8536-41c3-816e-80234d9c2311</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>.btn-primary</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>css</name>
      <type>Main</type>
      <value>.btn-primary</value>
      <webElementGuid>24422b59-3271-4341-9011-1586567507ab</webElementGuid>
   </webElementProperties>
</WebElementEntity>
